<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d9fcb8a24c0f6700c982c860ddb2b01">
  <dict>
    <!--2024-05-31 14:41:07.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:41:07.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
